{
  "name": "cadroute",
  "version": "1.0.0",
  "description": "CadRoute MVP",
  "main": "main.js",
  "scripts": {
    "dev": "env -u ELECTRON_RUN_AS_NODE electron .",
    "start": "env -u ELECTRON_RUN_AS_NODE electron .",
    "build": "electron-builder"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "build": {
    "appId": "com.cadroute",
    "productName": "CadRoute",
    "win": {
      "target": "nsis"
    }
  },
  "dependencies": {
    "electron": "^40.7.0",
    "fs-extra": "^11.3.4",
    "unzipper": "^0.12.3"
  },
  "devDependencies": {
    "electron-builder": "^26.8.1"
  }
}
